stages:
  - lint
  - test

image: python:3.9
before_script:
  - pip install poetry
  - make environment

Flake8:
  stage: lint
  script:
    - make lint

Pytest:
  stage: test
  script:
    - make test
